package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenefrequencydescPKDTO implements Serializable {

    private static final long serialVersionUID = 647655784895762L;

    private Integer frequencycode;

    private String language;

        public Integer getFrequencycode() {
    return frequencycode;
    }

        public void setFrequencycode(Integer frequencycode) {
    this.frequencycode = frequencycode;
    }

        public String getLanguage() {
    return language;
    }

        public void setLanguage(String language) {
    this.language = language;
    }

}